Skip to main content
GET
/
api
/
v2
/
affiliate
/
aff-billing
/
balances
Get affiliate balances
curl --request GET \
  --url 'https://{domain}/api/v2/affiliate/aff-billing/balances?api-key='
{
  "status": "success",
  "code": 200,
  "name": "OK",
  "message": "<string>",
  "info": {
    "affiliate-balance": {
      "approved": {
        "cpa": 123,
        "rev_share": 123
      },
      "pending": {
        "cpa": 123,
        "rev_share": 123
      },
      "available_advance": 123,
      "due_by_currencies": {},
      "balance_by_currencies": {},
      "currency": "<string>"
    }
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.scaleo.io/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

api-key
string
query
required

API key passed as query parameter. User must have api_status enabled.

Response

Affiliate balances.

status
string
Example:

"success"

code
integer
Example:

200

name
string
Example:

"OK"

message
string
info
object